img {border-style:none;}
.imglogo {border-style:none;position: absolute;left: 262px;top:18px;width:242; height:100;}
.imgmain{border-style:none;position: absolute;left: 375px;top:146px;width:539; height:368;}
body {text-align:center; background-color: #FFFFFF;}

ul, ol {
				list-style:none;
			}
.nav > li {
				float:left;
			}
			
.nav li a {
				
				color:#666666;
				text-decoration:none;
				padding:10px 7px;
				display:block;
			}

.nav li a:hover {
				background-color:none;

			}
.nav li ul {
				display:none;
				position:absolute;
				min-width:100px;
				color:#FF0000;				
			}			
.nav li:hover > ul {
				
				background-color:#444444;
				font-color:#FF0000;
				display:block;
				background-color:#444444;
			}
.nav li ul li {
				position:relative;
			}




#menu {background-color:white; width:500px; position:absolute; left:638px;font-size:0.71em;float:center; font-family:"Verdana"; line-height: 12px;color:rgb(68,68,68);top:15;}
hr {background-color:rgb(168,160,144); width:100%;position:absolute; left:0; top:650px;height:2;}
#verticalleftborder {background-color:rgb(212,205,191); position:absolute; left:232; top:143px;height:488;width:2px;}
#verticalrightborder {background-color:rgb(212,205,191); position:absolute; left:1114; top:143px;height:488;width:2px;}
#horizontaltopborder {background-color:rgb(212,205,191); position:absolute; left:234; top:141px;height:2px;width:880px;}
#horizontalbottomborder {background-color:rgb(212,205,191); position:absolute; left:234; top:631px;height:2px;width:880px;} 
#backgrouundmainmsg{background-color:rgb(42,38,30); width:192px;position:absolute; left:920; top:146px;height:368;color:#D4CDBF;font-family:"Anton","Arial Black";text-align:left;font-size:30;padding-right 15px;padding-left 15px;padding-top 40px;}
#mainmsg{-webkit-transform: scale(1,1.1);-ms-transform: scale(1,1.1);-O-transform: scale(1,1.1);background-color:rgb(42,38,30); width:142px;position:absolute; left:955; top:214px;height:232;color:#D4CDBF;font-family:"Anton","Arial Black";text-align:left;font-size:30;}
#basis{background-color:rgb(168,160,144); width:880px;position:absolute; left:234; top:141px;height:490;font-size:46;color:rgb(204,204,204);font-family:"Anton","Arial Black";}
#backgroundlow{background:rgb(125,113,89);width:100%;position:absolute; left:0; top:139px;height:600;font-size:46;font-family:"Anton","Arial Black";}
#lowestborder{background-color:rgb(42,38,30); width:100%;position:absolute; left:0px;top:660px;height:50px;font-size:46;color:rgb(204,204,204);font-family:"Anton","Arial Black";}

